Subject: New Reply Received - Disconnected click & collect order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:56:11 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Disconnected click & collect order  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I need to clarify that I'm using the website not the app &amp; this email is the same email registered in my account.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Kindly check the screenshot of msg I'm always receiving after completing the cc payment.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Nourhan </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 06/03/2021 19:24 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2193002] - Disconnected click &amp; collect order </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nourhan,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<br style="font-size:16px">
<div>We apologise for the inconvenience caused to you.</div>
<br style="font-size:16px">
<div>We would like you to clear the cache of your app. You can also reinstall or update your application.</div>
<br style="font-size:16px">
<div>If you still face the same issue please provide us the following details:</div>
<div>1. App Version</div>
<div>2. Android/iOS Version</div>
<div>3. Screenshot of the issue.</div>
<div dir="ltr">4. Registered email address.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.</div>
<br style="font-size:16px">
<div>Your friends,</div>
</div>
<div dir="ltr">The Support Team </div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199061648'>Screenshot_20210305-142718_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193002